.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.div-block {
  display: block;
}

.container {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.image {
  float: left;
  text-align: left;
}

.button {
  float: right;
  display: inline-block;
}

.site-back-color {
  background-color: #040814;
}

.text-block {
  padding: 10px;
}

.button-2 {
  background-color: #732c87;
  margin-bottom: 20px;
  margin-right: 20px;
  position: fixed;
  inset: auto 10% 10% auto;
}


